KMatplot – a gnuplot-like tool for plotting data sets in either two or three dimensions
Вы не можете выбрать более 25 тем Темы должны начинаться с буквы или цифры, могут содержать дефисы(-) и должны содержать не более 35 символов.
 
 
 
 
 
 
Timothy Pearson 3dd68d9a9c Initial import of kmatplot 0.4 9 лет назад
kmatplot Initial import of kmatplot 0.4 9 лет назад
AUTHORS Initial import of kmatplot 0.4 9 лет назад
COPYING Initial import of kmatplot 0.4 9 лет назад
ChangeLog Initial import of kmatplot 0.4 9 лет назад
INSTALL Initial import of kmatplot 0.4 9 лет назад
Makefile.am Initial import of kmatplot 0.4 9 лет назад
Makefile.dist Initial import of kmatplot 0.4 9 лет назад
NEWS Initial import of kmatplot 0.4 9 лет назад
README Initial import of kmatplot 0.4 9 лет назад
TODO Initial import of kmatplot 0.4 9 лет назад
acconfig.h Initial import of kmatplot 0.4 9 лет назад
acinclude.m4 Initial import of kmatplot 0.4 9 лет назад
aclocal.m4 Initial import of kmatplot 0.4 9 лет назад
config.guess Initial import of kmatplot 0.4 9 лет назад
config.h.in Initial import of kmatplot 0.4 9 лет назад
config.sub Initial import of kmatplot 0.4 9 лет назад
configure.in Initial import of kmatplot 0.4 9 лет назад
dist.sh Initial import of kmatplot 0.4 9 лет назад
kmatplot.doxygen Initial import of kmatplot 0.4 9 лет назад
kmatplot.kdevprj Initial import of kmatplot 0.4 9 лет назад
kmatplot.kdevses Initial import of kmatplot 0.4 9 лет назад
kmatplot.lsm Initial import of kmatplot 0.4 9 лет назад
kmatplot.spec Initial import of kmatplot 0.4 9 лет назад
stamp-h.in Initial import of kmatplot 0.4 9 лет назад
subdirs Initial import of kmatplot 0.4 9 лет назад

README



1. REQUIREMENTS

KDE-2.1.1
Mesa-devel-3.4-13
Mesa-3.4-13
kdesupport-devel-2.1-3
kdelibs-sound-devel-2.1.1-5
kdelibs-devel-2.1.1-5
qt-devel-2.3.0-3

2. INSTALLING IN A DIFFERENT DIRECTORY

./configure --prefix=/opt
make install

export KDEDIR=/opt
export LD_LIBRARY_PATH=$LD_LIBRARY_PATH:/opt/lib
export PATH=$PATH:/opt/bin
kmatplot